#!/opt/cppython/bin/python3 -B
"""
copyright(c) cpnginx.com
Hook for rebuild ssl installation from WHM 
"""
import os
import sys
import json
import subprocess

def main():
    cmd="/usr/local/cpanel/scripts/nginxctl setupphpfpm"
    process = subprocess.run(cmd, shell=True,check=True,stdout=subprocess.PIPE)
    out=process.stdout
    return(1)

if __name__ == "__main__":
    main()
